﻿.asset-image {
    height: 612px;
    aspect-ratio: auto 680 / 612;
    width: 680px;
    max-width: 100%;
}

a{
    text-decoration: underline!important;
}

@media screen and (max-width: 480px) {
    .asset-image {
        height: 100%;
        max-width: 100%;
    }
}

.asset-image-container {
    display: flex;
    justify-content: center;
}

div.view-grid.table-responsive {
    line-height: 40px;
}

/* Styling for FAQ and Guidance Header */
.FAQandGuidanceHeader {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.GuidanceDocumentLinkContainer {
    font-size: 1rem;
}

    .GuidanceDocumentLinkContainer > a {
        text-decoration: underline !important;
        text-decoration-color: blue;
        font-size: inherit;
    }

#ps_bankaccountnumber:invalid {
    color: red;
}

#ps_sortcode:invalid {
    color: red;
}

.DescriptorButtonContainer {
    width: 100%;
    display: flex;
    justify-content: left;
    padding-top: 1rem;
}

.DescriptorVisbilility {
    background-color: initial;
    cursor: default;
    appearance: auto;
    box-sizing: border-box;
    margin: 3px 3px 3px 4px;
    padding: initial;
    border: initial;
    position: absolute;
    opacity: 0;
    display: none;
}

.DescriptorButtonLabel {
    color: #26a !important;
    -webkit-transition: color .2s linear;
    background: rgba(255, 255, 255, 255);
    display: inline-block;
    position: relative;
    font-size: 13px;
    text-align: center;
    cursor: pointer;
    -webkit-transform: translateZ(0);
    padding: 0.5rem;
    border: 1px solid #d5d5d5;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .1);
}

.DescriptorText {
    padding: 20px 0px;
}

input:not(.fa), button:not(.fa), div:not(.fa), span:not(.fa), p:not(.fa), label:not(.fa) {
    font-family: Arial !important;
}

td[data-th="Select"] {
    vertical-align: middle;
}

span.fa.fa-fw.fa-check {
    line-height: 1rem;
}


.navbar-dark, .navbar-toggler{
    border: 1px solid #05a487;
}

.navbar-toggler{
    background-color: #05a487;
}

div.tooltip {
    display: none;
}